commit e31cc36938a301da22a80dc0d0a667e14f80dd32
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 30 20:44:24 2024 +0100

    Updates for release

commit 855f491af116b38734542f782cb47a8ba840027b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:03 2024 +0100

    I18n: Update translation uk (63%).
    
    663 translated messages, 376 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2da966926aea4c3d62b5c42638950d3835e63d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation tr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 841ddb0e69265d80e5eba55cbfa8b159778ab5db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation th (73%).
    
    761 translated messages, 278 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd3ec690038ec4e9f63ac0d09512dd6351f3fe68
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sv (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05402cb13d60b8c28b7ef946dee2c5c25f9b9bad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e50492a68df6752d0d3e3b301bb832b4c706c4c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sq (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a56d4b1cd002c30f61904d62a98003c6fbd1b029
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sl (96%).
    
    1003 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5dc418587735d13df326fcfd74fd55d946cdd69d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sk (69%).
    
    726 translated messages, 313 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ff0fe993245d661b77a4d0b984dade32e776b89
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation ro (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a42a77e65267f064b4d90d8a1c5b56132ed7695
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pt_BR (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c8dcc42ca3471459edf8525d34ea362dc374619
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pt (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91a58e7e26ac8e6118025888c672c9e1970a2a66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2333ebe5977355f7e9008a6666cb36976a8391bb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation oc (87%).
    
    909 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d93a8c660246b54b7364a335a694261288a6c52
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation nn (67%).
    
    703 translated messages, 336 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14fe5e92f8942c4c4fea2c0175f5d74d07e11e2b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation nl (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81009f63bca9711aa6c0ba150005ecabf43783e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation nb (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b83c1b752e52b000b09429a4b11c8e62325ba30a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ms (79%).
    
    827 translated messages, 212 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca8d8278fbe5a0c9eefeac3329efc249a867dce7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation lv (51%).
    
    538 translated messages, 501 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3635e47a00f230aa2bf406f816e6b03d590d40eb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation lt (65%).
    
    677 translated messages, 362 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66471699dca66aea19a250812acfec304e1c896b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ko (87%).
    
    906 translated messages, 133 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71208eae41347ef1416e2e5ecee16cd92c52c4fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation kk (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b150804fc51a77492d18fe105ec3e0cdcb9d5668
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ja (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0de32300dddbf740728367c44571dc0edcf51112
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation it (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7180271810c6a84327747a096cd89e494fa37220
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation is (66%).
    
    693 translated messages, 346 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a18b54a369583672aa39e700f051a90a7dd4f6cc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation ie (90%).
    
    944 translated messages, 95 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca58def25c084244753d46db521c03009e3589e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation id (92%).
    
    959 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0112528801de602e3432e5c2b9b9f9349e74ac8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hye (66%).
    
    691 translated messages, 348 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58ca7832f080e6237a887be8312f18519aa8624c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hy_AM (68%).
    
    715 translated messages, 324 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2292fb3ffa64bf3e946b1603920db63c4666defe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hy (63%).
    
    658 translated messages, 381 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b862660531072d7fcca280a4d65012ab64165d8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation hu (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c4db7ba00a3b8300a72caa7ed013cd56adbf0e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation hr (62%).
    
    652 translated messages, 387 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ef8dae24f78f97b351169e2b727e0e8e7af80c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation he (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3f87537b7c492ddc7ad0a0eb8756f8e04ca4585
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation gl (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3ed18168257d9c723e48bfd29c8f33b52404377
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3067b670b37131b2cedeb005d54ed520b2ce59b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fi (92%).
    
    960 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a568bade3a7b783706faef9221d0b272e50a0882
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fa_IR (57%).
    
    601 translated messages, 438 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52e7c61da8e3cf4d3533c6658260089b5b84f0ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation eu (83%).
    
    865 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a9e78a77da9a0002862d6f5b5fc9edd590af5cc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation et (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a1badcf46dd2d1bfebb5e9507202feb260484e5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation es (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a48e0267fe547bc9a6b7515f8964f6880007747f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation eo (52%).
    
    546 translated messages, 493 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad77bf31701fc2821efe16b65af48f00e9c6be1b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation en_GB (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6648976773a08687fbdbbc2c5854d86e03ef629
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation en_AU (64%).
    
    669 translated messages, 370 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 211c554b4472505a301c3aadc9b1e67f2c200feb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation el (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 367340c106d2a6cbc36af024a679b898277da5f2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation de (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e143e9e8d09953aa8e79ca4938e48e0acc3ba1e4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation da (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6bbdab11bc31bb46f2dadb081ed902c0e5e01ea4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation cs (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02722795fc0188000d5a59fd3e8bfdfbd334e377
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation ca (93%).
    
    967 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e381f51ee57c73f43dfa0bcc0b78377a5d6c32c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation bn (52%).
    
    544 translated messages, 495 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d674627508044397f4d2e5bf9f048b3efcb1c1c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation bg (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89b158dc187b04cbcfaa1447b2d207f42a6cac98
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation be (73%).
    
    762 translated messages, 277 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f982223b57bfddc2ed70addc60df4a9d07b2e85a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:55 2024 +0100

    I18n: Update translation ast (97%).
    
    1011 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4f461bbb119fac0489216e334c0bd247e48731d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:55 2024 +0100

    I18n: Update translation ar (69%).
    
    721 translated messages, 318 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cea91bfd43712308effd5b56c783a215a606a0fa
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Dec 27 14:38:53 2024 +0100

    Fix wrong selection after rename (#1415)
    
    (cherry picked from commit e330905b18306dbecb8e9c11b11dae75d4d7543f)

commit 6a88288db1055ef7b4a6aacc180c0e014d9a974d
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Dec 6 16:39:01 2024 +0100

    Do not save view settings when searching (#1502)
    
    (cherry picked from commit 3f8ee52de40e717b80dba5155230bc6f51c488bd)

commit e57be7687ef654ee38b7647a4f9f2e4aa4d5e43b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Dec 12 16:18:01 2024 +0100

    Prevent crash when removing location button (#1507)
    
    Clear the scroll positions whenever a folder is deleted and its location
    button is removed.
    
    Fixes: 9d9ce5ac
    (cherry picked from commit c343fcedc6f3a192c6e6569ba7089f8d25fb2066)

commit 2dbf12883e025da2bb95f7fff3c30903e3c111ce
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Dec 23 19:16:12 2024 +0100

    Fix throttling of selection updates (#1508) (#1515)
    
    Only apply the throttle mechanism when multiple files are selected.
    
    Fixes 0e9c0edf
    Fixes #1515
    
    (cherry picked from commit b58d1904d3da6de4f26cb6d2617fcc8266d98b7d)

commit 038e328b959ffb1dd48c3e2a7730a33dc6eb254a
Author: 𐰀𐰞𐰃:𐰺𐰃𐰔𐰀:𐰚𐰀𐰾𐰚𐰃𐰤 (𐰽𐰆𐰞𐰃𐰤𐰆𐰽) <parduscix@yandex.ru>
Date:   Sun Dec 22 22:48:44 2024 +0000

    Make toolbar inside header-bar transparent (#1514)
    
    Fixes #1514
    MR xfce/thunar!569
    
    (cherry picked from commit 2b41a5be823cfac6e2ba0323464beee4d7692946)

commit 9211c10a3103fcc99906d271b046f390eb3dfb2d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 12:46:01 2024 +0100

    I18n: Update translation it (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f28b3fb546c27e6e9e080726ed64d4176e20beb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:13 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9339ae3f7ab684f63f585c264f1cc52e2f2fb688
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:13 2024 +0100

    I18n: Update translation pt (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a52c185996f998d5e8846105d50a1ed1ed95d78e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:12 2024 +0100

    I18n: Update translation nb (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67ea74d4fd1fda056527180405920b21ee101ab0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:12 2024 +0100

    I18n: Update translation et (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46bbdd01ed7349eb55de88fceb5e0c2d8f0ea8ee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:12 2024 +0100

    I18n: Update translation es (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 087d0eaee75213f2e0c9d867dd702805c99eee2e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:12 2024 +0100

    I18n: Update translation el (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bfadb54891fb910cf50876f48452b64850eca86
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:46:12 2024 +0100

    I18n: Update translation bg (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 700d8df9b8f9d12bb930bd90de1b446739719aee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:17 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc2837abc6ff4294a4d11b39611f9c51436fc2b2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:17 2024 +0100

    I18n: Update translation sq (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49ae88aa66befaea72df57f40ddf3354ef86a46d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:17 2024 +0100

    I18n: Update translation ro (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a380e7f32cbcb26b8fb51c317c313f22dafc7fa4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:17 2024 +0100

    I18n: Update translation pl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83513087c4b37542c302650e9f052ed6a399430f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:16 2024 +0100

    I18n: Update translation ja (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit faf279e5a437902e3ec81acb04b215ea75a1b446
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:16 2024 +0100

    I18n: Update translation fi (92%).
    
    960 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be72d490e62140d4c05b1546713ce19ded0b11e8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:46:16 2024 +0100

    I18n: Update translation da (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b031db3b75bf6b2f7c91b8c308de34cc833f395c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:45:51 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f570f1035adc8c39c628eefbdea6bb50900222f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:45:51 2024 +0100

    I18n: Update translation en_GB (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40c52f8bd8e4bc2ec227999ea60a4ee97c8e3e77
Author: Joey Riches <josephriches@gmail.com>
Date:   Wed Dec 18 21:10:40 2024 +0000

    Fix appstream metainfo (#1512)
    
    In order to pass "appstreamcli validate"
    
    MR xfce/thunar!562

commit 683117963eaf253e9bf353077965d619fa33c2b2
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Dec 18 13:34:13 2024 +0100

    Prevent crash when loading mount point emblem (#1511)
    
    Fixes: 021975aa

commit 5970c5aa39baa5c392af3e6cbec78319714c2572
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 12:45:54 2024 +0100

    I18n: Update translation et (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fcc1bc13823cd1a9fe244b3ebfd7a3e2a33786d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:19 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ac2e3dbc5201ed48dd08e1bd46890f0b12c01d6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:18 2024 +0100

    I18n: Update translation ro (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be118b21653065dfb6b9b376d0e9b18e5b68bd9a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:18 2024 +0100

    I18n: Update translation nl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f625a77c5baa1bd356889d363b33d27dc8367b23
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:18 2024 +0100

    I18n: Update translation ja (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a2a448254affb2d9ef15279956318c181decb76
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:18 2024 +0100

    I18n: Update translation it (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3214184cacfe234f1672eb68d369e13f4598cf9f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:17 2024 +0100

    I18n: Update translation hu (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e2c81473fad3d0e9b4a8ace25fed5ae4119f9bc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:17 2024 +0100

    I18n: Update translation eu (83%).
    
    865 translated messages, 173 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02e28f9dacf9aa08a984f6002cb93e9145b47178
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:17 2024 +0100

    I18n: Update translation de (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0259bf3dba0a66502e26c7957174a645401e7373
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:46:17 2024 +0100

    I18n: Update translation da (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 943241ddcd664308c4e46eab9035451bd8151e46
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:09 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62b320ca522030070843dad70a987065e85ca8f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:09 2024 +0100

    I18n: Update translation zh_CN (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bd1488454ec8ef0331b3029757c2ea0f29ef087
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:09 2024 +0100

    I18n: Update translation tr (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccccb6e1337c8c00124c51374924dd2e954f55b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation sv (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 974cd721d3d2f9e5b0efa6b7f29a1f91311bd832
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation sr (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d021e057941476635effa82aed9eff7e1a67a002
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation sq (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1664c55697c950afc2b17d769d68dd1fefc240b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation sl (96%).
    
    1003 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36ec0b50ebc239b67f84a29d4b054dc415d14892
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation ro (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d7c6e760f7cc6d1dbbb298fb9eea3f1f8e89b37
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation pt_BR (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1c346544ec1a0694c69263952aa02c713404de3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:08 2024 +0100

    I18n: Update translation pt (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7004d18079d4609f3243f0052d2f2412f256848
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:07 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be1e7e4e494ef0def03abe7cd2a22fb35a25dc8c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:07 2024 +0100

    I18n: Update translation nl (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 458c22f96b7021c581a2466315a396b07b985092
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:07 2024 +0100

    I18n: Update translation nb (99%).
    
    1036 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7263580c3477150f682c41c521a3a05b3c1de9d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:47:07 2024 +0100
[--snip--]
